<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <!-- IEで互換表示をさせないための設定 -->
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <!-- レスポンシブwebデザインを使うためのmetaタグ -->
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Bootstrap Sample</title>
        <!-- BootstrapのCSS読み込み -->
        <link href="node_modules/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
        <!-- jQuery読み込み -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
        <!-- popper読み込み -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
        <!-- BootstrapのJS読み込み -->
        <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
        <title>WeatherForcast</title>
    </head>

    <body>
        <div class="card" id="card">
            <div class="card-header" id="card-header">
                <h1 id="card-header__title"></h1>
                <div class="dropdown drop-hover">
                    <a class="btn btn-secondary dropdown-toggle" href="#" role="button" id="card-header__dropdown" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        都道府県
                    </a>
                    <div class="dropdown-menu" id="card-header__dropdown--prefectures">
                    </div>
                </div>
                <style>
                    .drop-hover:hover > .dropdown-menu {
                        display: block !important;
                    }
                </style>
            </div>

            <div class="card-body" id="card-body">
                <p class="card-text" id="card-body__description"></p>
                <div class="container float-left" id="card-body__container">
                    <table class="table table-bordered table-info table-striped" id = "card-body__container--forecasts-table">
                    <thead>
                        <tr>
                            <th>今日</th>
                            <th>明日</th>
                            <th>明後日</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>予報できてないっす</td>
                            <td>予報できてないっす</td>
                            <td>予報できてないっす</td>
                        </tr>
                    </tbody>
                    </table>
                </div>
            </div>

            <div class="card-footer" id="card-footer">
                <h2>ピンポイント天気</h2> 
                <p id="card-footer__pinpoint-buttons"></p>
            </div>
        </div>

        <script src="node_modules/lodash/lodash.js"></script>
        <script type="text/javascript" src="dist/main.js"></script>
    </body>
</html>
